@font-face {
    font-family: 'Gill';
    src: url(../fonts/gill.otf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gill';
    src: url(../fonts/gills-r.otf);
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'Gill';
    src: url(../fonts/gills-b.otf);
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'futura';
    src: url(../fonts/futura.ttf), url(../fonts/futura.otf), url(../fonts/futura.eot);
    font-weight: normal;
    font-style: normal;
}

body, html, h1, h2, h3, h4, h5, h6{
    font-family: 'Gill', helvetica;
    color: #939598;
}

body, html{
    font-size: 15px;
}

body{
    overflow-x: hidden;
}


h1{
    font-size: 2.4rem;
}

a,
a.link,
a.visited{
    color:  #5b5b5e;
}

a:hover{
    color:  #a7a9ac;
}

.relativo{
    position: relative;
}

.texto{
    font-size: 2.1rem;
    margin: 25px 0;
    text-transform: uppercase;
}

.uppercase{
    text-transform: uppercase;
}

.img_fullwidth{
    width: 100%;
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10001;
    background: rgba(0, 0, 0, 0.7);
}

.loading div{
    display: block;
    width: 100%;
    height: 100%;    
    background: url(../img/loading.gif) center center no-repeat;
}

.menu-resp{
    display: none;
    width: 100%;
}

.menu-resp a, .menu-resp div{
    display: inline-block;
    vertical-align: middle;
    font-size: 1.8rem;
}

.menu-resp > a{
    width: 32px;
    height: 32px;
    background: url(../img/menu_resp.png) center center no-repeat;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.parallax{
    width: 100%;
    height: 100%;
    position: absolute;
    left: -50%;
    margin-left: 50%;
    z-index: -1;
}

.separador{
    width: 100%;
    min-height: 300px;
}

header{
    padding-top: 20px;
}

header ul{
    list-style: none;
    display: table;
    height: 25px;
    width: 100%;
    margin: 0 0 15px 0;
}

header ul li{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border-right: 1px solid #6d6e71;
    padding: 0 5px;
    box-sizing: border-box;
}

header ul li:first-child{
    border-left: 1px solid #6d6e71;
}

header ul li a{
    color: #939598;
    font-size: 0.7rem;
    display: block;
    width: 100%;
    height: 100%;
}

.logo_escuela{
    height: 100px;
}

.separador_rojo{
    background-color: #c42b28;
    height: 50px;
}

#top-menu ul{
    list-style: none;
}

#top-menu  ul.nav.menu{
    display: table;
    list-style: none;
    width: 100%;
    height: 50px;
    margin: 0;
}

#top-menu ul.nav.menu > li{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 0 10px;
    box-sizing: border-box;
    background-color: #f9fafa;
    transition: background-color 0.4s ease;
    position: relative;
}

#top-menu ul.nav.menu > li:hover,
#top-menu ul.nav.menu > li.active{
    background: #939598 url(../img/menu_activo.png) center bottom no-repeat;
}

#top-menu ul.nav.menu > li:hover a,
#top-menu ul.nav.menu > li.active a{
    background-color: transparent;
    color: #fff;
}

#top-menu ul.nav.menu > li > a{
    color: #939598;
    font-size: 0.95rem;
    width: 100%;
    height: 100%;
    transition: all 0.4s ease;
}

#top-menu ul.nav.menu > li ul{
    position: absolute;
    left: 0px;
    top: 50px;
    margin: 0px;
    width: 100%;
    text-align: left;
    padding-top: 10px;
}

#top-menu ul.nav.menu > li:hover ul{
    display: block;
}

#top-menu ul.nav.menu > li ul{
    position: absolute;
    display: none;
    left: 0px;
    top: 50px;
    margin: 0px;
    width: 100%;
    text-align: left;
    padding-top: 15px;
    z-index: 9999999;
}

#top-menu ul.nav.menu > li ul:before{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #939598 transparent;
    content: ' ';
    position: absolute;
    top: 5px;
    left: 20%;
}

#top-menu ul.nav.menu > li ul li{
    padding-left: 5px;
    height: 50px;
    width: 100%;
    display: table;
    border-bottom: 1px solid #fff;
    background-color: #939598;
    transition: all 0.4s ease;
}

#top-menu ul.nav.menu > li ul li:before{
    font-family: 'foundation-icons';
    content: "\f198";
    display: table-cell;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    color: #fff;
}

#top-menu ul.nav.menu > li ul li a{
    color: #fff;
    display: table-cell;
    vertical-align: middle;
}

#top-menu ul.nav.menu > li:nth-child(2) ul:before{
    border-color: transparent transparent #388bb0 transparent;
}

#top-menu ul.nav.menu > li:nth-child(2) ul li{
    background-color: #388bb0;
}

#top-menu ul.nav.menu > li:nth-child(2) ul li:hover{
    background-color: #2c7082;
}

#top-menu ul.nav.menu > li:nth-child(3) ul:before{
    border-color: transparent transparent #09883f transparent;
}

#top-menu ul.nav.menu > li:nth-child(3) ul li{
    background-color: #09883f;
}

#top-menu ul.nav.menu > li:nth-child(3) ul li:hover{
    background-color: #3b7854;
}

#top-menu ul.nav.menu > li:nth-child(4) ul:before{
    border-color: transparent transparent #c42b28 transparent;
}

#top-menu ul.nav.menu > li:nth-child(4) ul li{
    background-color: #c42b28;
}

#top-menu ul.nav.menu > li:nth-child(4) ul li:hover{
    background-color: #6b1412;
}

.sidebar ul{
    list-style: none;
    box-sizing: border-box;
    margin: 0;
}

.sidebar ul a,
.sidebar ul span{
    color: #c42b28;
}

.sidebar ul.nav.menu{
    width: 100%;
    padding: 15px 0 0 0;
    margin-left: 10px;
    display: block;
}

.sidebar ul.nav.menu > li{
    margin-top: 15px;
}

.sidebar ul.nav.menu > li > a,
.sidebar ul.nav.menu > li > span{
    font-family: 'futura';
    font-size: 1.5rem;
}

.sidebar ul.nav.menu > li ul{
    margin-top: 15px;
}

.sidebar ul.nav.menu > li ul li{
    padding-left: 25px;
    display: table;
    height: 50px;
    width: 95%;
    transition: all 0.4s ease;
    background-color: #f1f2f2;
}

.sidebar ul.nav.menu > li ul li:hover{
    background-color: #fff;
}

.sidebar ul.nav.menu > li ul li a{
    font-size: 0.9rem;
    display: table-cell;
    vertical-align: middle;
}

.sidebar ul.nav.menu > li ul li:before{
    font-family: 'foundation-icons';
    content: "\f198";
    display: table-cell;
    vertical-align: middle;
    width: 20px;
    height: 16px;
    color: #c42b28;
    margin-right: 5px;
}

.sidebar > ul.items{
    width: 75%;
    margin: 20px auto;
    text-align: center;
}

.sidebar > ul.items li{
    border-bottom: 2px solid #c42b28;
    padding: 20px;
}

#banner.lightSlider{
    margin: 0 0 20px 0;
}

.lSSlideOuter{
    position: relative;
}

.lSPager.lSpg{
    position: absolute;
    left: 50%;
    bottom: 30px;
    z-index: 99999999;
}

.lSSlideOuter .lSPager.lSpg > li a{
    background-color: #fff !important;
    width: 15px !important;
    height: 15px !important;
}

.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a{
    background-color: #aaa !important;
}

.tabs-title > a{
    font-family: 'futura';
    font-size: 2rem;
    color: #c42b28;
}

.bloque-noticia{
    width: 100%;
    min-height: 320px;
    -webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.6);
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.6);
    padding: 10px 8px;
    margin-bottom: 20px;
}

.bloque-noticia .titulo{
    line-height: 35px;
    margin-bottom: 20px;
}

.readmore{
    font-weight: bold;
    font-size: 1.2rem;
}

footer{
    background-color: #c42b28;
    padding: 40px 0 20px 0;
}

footer,
footer a{
    color: #fff;
}

footer .logo{
    max-height: 150px;
}

footer .lateral{
    border-right: 1px solid #fff;
}

ul.redes {
    list-style: none;
    margin: 0;
}

.redes li {
    display: inline-block;
    margin-right: 10px;
}

footer .redes a {
    font-size: 2rem;
    color: #c42b28;
    display: block;
    background: #fff;
    padding: 6px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
        text-align: center;
}







